wxcore-0.13.2.1: wxHaskell core

Portability | portable
Stability | provisional
Maintainer | wxhaskell-devel@lists.sourceforge.net

Graphics.UI.WXCore.WxcClasses

Contents

- Re-export

Description

Haskell class definitions for the wxWidgets C library (`wxc.dll`).

Do not edit this file manually! This file was automatically generated by wxDirect on:

-     2012-03-28 00:32:06.624894 UTC

From the files:

-     src/include/wxc.h

And contains 3788 methods for 239 classes.

Synopsis

- module Graphics.UI.WXCore.WxcClassesAL
- module Graphics.UI.WXCore.WxcClassesMZ
- module Graphics.UI.WXCore.WxcClassTypes

# Re-export

module Graphics.UI.WXCore.WxcClassesAL

module Graphics.UI.WXCore.WxcClassesMZ

module Graphics.UI.WXCore.WxcClassTypes